# Version SVN: $Id: 10_roles.yml 844 2012-06-29 17:21:06Z sven $
Role:
  producer:
    weight:                     0
    status:                     3
    created_at:                 ~
    updated_at:                 ~

RoleI18n:
  producer_de:
    rid:                        producer
    culture:                    de
    name:                       Produzent
  producer_en:
    rid:                        producer
    culture:                    en
    name:                       producer

RolePermission:
  admin_permission80:
    rid:                        admin
    perm:                       payment upload price
    created_at:                 ~
  admin_permission81:
    rid:                        admin
    perm:                       payment access all
    created_at:                 ~


  producer_permission80:
    rid:                        producer
    perm:                       payment upload price
    created_at:                 ~